Last Comment Bug 817297 - Illegal URL: https://developer.mozilla.org/ja/docs/Core_JavaScript_1.5_Reference/Global_Objects/Date/getSeconds
: Illegal URL: https://developer.mozilla.org/ja/docs/Core_JavaScript_1.5_Refere...
Status: VERIFIED FIXED
:
Product: Mozilla Developer Network
Classification: Other
Component: Editing (show other bugs)
: unspecified
: All All
: P1 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-01 07:39 PST by ghost@ethertank.jp
Modified: 2013-11-11 18:33 PST (History)
8 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description ghost@ethertank.jp 2012-12-01 07:39:12 PST
User Agent: Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.95 Safari/537.11

Steps to reproduce:

I'm translate this page to Japanese.

https://developer.mozilla.org/en-US/docs/JavaScript/Reference/Global_Objects/Date/getSeconds


Actual results:

Page was generated in the following URL:
https://developer.mozilla.org/ja/docs/Core_JavaScript_1.5_Reference/Global_Objects/Date/getSeconds?redirect=no


Expected results:

I want to redirect to the following URL, but the redirect loop interfere.

https://developer.mozilla.org/ja/docs/JavaScript/Reference/Global_Objects/Date/getSeconds

Please fix this.
Comment 1 ghost@ethertank.jp 2012-12-03 04:48:59 PST
This page have same problem:
 https://developer.mozilla.org/ja/docs/JavaScript/Reference/Global_Objects/Date/getTime
Comment 3 ali spivak 2012-12-06 14:06:47 PST
Could you please test & verify?
Comment 4 ghost@ethertank.jp 2013-03-29 13:36:15 PDT
I solved this problem by crazy way:
  https://developer.mozilla.org/ja/docs/JavaScript/Reference$history
Comment 5 John Karahalis [:openjck] 2013-04-02 14:24:00 PDT
Closing as per comment 4.
Comment 6 raymond [:retornam] (inactive) 2013-09-23 13:28:28 PDT
resetting default qa-contact. marking as verified based on comment #4 and #5

Note You need to log in before you can comment on or make changes to this bug.